lightdm source package in Zesty

gir1.2-lightdm-1: Typelib file for liblightdm-1
liblightdm-gobject-1-0: LightDM GObject client library
liblightdm-gobject-1-0-dbgsym: debug symbols for package liblightdm-gobject-1-0
liblightdm-gobject-1-dev: LightDM GObject client library (development files)
liblightdm-gobject-1-doc: LightDM client library (documentation)
liblightdm-qt-3-0: LightDM Qt client library
liblightdm-qt-3-0-dbgsym: debug symbols for package liblightdm-qt-3-0
liblightdm-qt-dev: LightDM Qt client library (development files)
liblightdm-qt5-3-0: LightDM Qt 5 client library
liblightdm-qt5-3-0-dbgsym: debug symbols for package liblightdm-qt5-3-0
liblightdm-qt5-3-dev: LightDM Qt 5 client library (development files)
lightdm: Display Manager
lightdm-dbgsym: debug symbols for package lightdm

Versions published

Release

The package versions that were published when the distribution release was made.

Security

Package versions containing security fixes for the released distribution. It is a good idea to have security updates turned on for your system.

Updates

Package versions including new features after the distribution release has been made. Updates are usually turned on by default after a fresh install.

lightdm information

Current version:
1.22.0-0ubuntu2.1
Uploaded:
2017-05-11
Urgency:
Medium Urgency

Upstream connections

Light Display Manager1.22

A lightweight display manager

Bug supervisor: no
Bug tracker: yes
Branch: yes
Translations: no

Packaging is up-to-date for Light Display Manager 1.22.0 .

Binary packages

Download files from current release (1.22.0-0ubuntu2.1)

File Size SHA-256 Checksum
lightdm_1.22.0-0ubuntu2.1.tar.gz 420.8 KiB 5d7d00064f8b15715fa5ed0aa93d00c4a730af59e1c22c21bf9c24a66690f21b
lightdm_1.22.0-0ubuntu2.1.dsc 2.4 KiB 1da3c76c8be7f5860e14bde42946e6d466c87d7dff1ff61e224486e66fc48a61

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies